Subject: Re: [dispatch] draft-elwell-dispatch-identity-reqs-00 posted

From: Dan York <[email-masked]>
Date: Thu, 3 Sep 2009 11:19:49 -0400

Victor and John,

In getting caught up on all that's been going on in DISPATCH over the  
past bit, I will only say that *yes*, I think this is both helpful and  
going in the right direction.  Please do continue your work on it.  I  
do not currently have further feedback beyond saying that.

Thanks for doing this,
Dan
On Jul 21, 2009, at 12:17 PM, Victor Pascual Avila wrote:

> As mentioned in the below message, the authors would appreciate
> feedback as to whether this is helpful and going in the right
> direction.
>
> Thanks,
> -Victor
>
> 2009/6/29 Elwell, John <[email-masked]>:
>> There was an extensive discussion at IETF#74 on SIP Identity, where  
>> a good many views were put forward. The only consensus seemed to be  
>> to continue to discuss the topic.
>>
>> One of the themes during that discussion was to focus more on  
>> requirements, which the authors have attempted to do in this new  
>> draft:
>> http://www.ietf.org/internet-drafts/draft-elwell-dispatch-identity-reqs-00.txt
>>
>> We would appreciate feedback as to whether this is helpful and  
>> going in the right direction, as well as detailed comments.
>>
>> I had hoped to do this a lot earlier, to trigger a discussion in  
>> time to get something set up for DISPATCH at IETF#75, but I failed,  
>> and also I failed to talk to the many of you who have interest in  
>> the topic and expressed opinions in the past. But since the  
>> deadline is approaching, I thought it best to post the draft and  
>> let discussion continue on that basis.
>>
>> John
>>
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch

-- 
Dan York, Director of Conversations
Voxeo Corporation   http://www.voxeo.com  [email-masked]
Phone: +1-407-455-5859    Skype: danyork

Join the Voxeo conversation:
Blogs: http://blogs.voxeo.com
Twitter: http://twitter.com/voxeo  http://twitter.com/danyork
Facebook: http://www.facebook.com/voxeo

---

From: Victor Pascual Avila <[email-masked]>
Date: Mon, 28 Sep 2009 18:41:11 +0200

Dan,

thanks for your support. We encourage folks to take a look at it and
provide comments over the coming weeks so that we can address them
before the next IETF meeting.

Cheers,
-Victor

On Thu, Sep 3, 2009 at 5:19 PM, Dan York <[email-masked]> wrote:
> Victor and John,
>
> In getting caught up on all that's been going on in DISPATCH over the past
> bit, I will only say that *yes*, I think this is both helpful and going in
> the right direction.  Please do continue your work on it.  I do not
> currently have further feedback beyond saying that.
>
> Thanks for doing this,
> Dan
>>> There was an extensive discussion at IETF#74 on SIP Identity, where a
>>> good many views were put forward. The only consensus seemed to be to
>>> continue to discuss the topic.
>>>
>>> requirements, which the authors have attempted to do in this new draft:
>>>
>>> We would appreciate feedback as to whether this is helpful and going in
>>> the right direction, as well as detailed comments.
>>>
>>> I had hoped to do this a lot earlier, to trigger a discussion in time to
>>> get something set up for DISPATCH at IETF#75, but I failed, and also I
>>> failed to talk to the many of you who have interest in the topic and
>>> expressed opinions in the past. But since the deadline is approaching, I
>>> thought it best to post the draft and let discussion continue on that basis.
>>>
>>> John
>>>

-- 
Victor Pascual Ávila

---

From: Cullen Jennings <[email-masked]>
Date: Wed, 30 Sep 2009 15:57:55 -0700

John,

I think this is going the right direction, but few comments.

Req 5 is too vague to be of any use. If this was replaced with  
something like "The solution must allow for media steering", that  
would make sense to me

On Req 4 - I don't think it is just the sink/source of the media. It  
seems that just about anything that is meant to be end to end you want  
bound to the identity. Imagine an page mode IM. In that case the  
"media" is the message and you want that bound to the caller id.

On Jul 21, 2009, at 9:17 , Victor Pascual Avila wrote:

> _____________________